

const UserInfo = 'userInfo'

export function getUserInfo() {
  return JSON.parse(sessionStorage.getItem(UserInfo))
}

export function setUserInfo(userInfo) {
  return sessionStorage.setItem(UserInfo,JSON.stringify(userInfo))
}

export function removeUserInfo() {
  return sessionStorage.removeItem(UserInfo)
}
